> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get elasticsearchexport 

> Deprecated: Export Elasticsearch By Id



## OpenAPI

````yaml /schema.json get /elasticsearch/export/{id}/{index}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /elasticsearch/export/{id}/{index}:
    get:
      tags:
        - Log
      description: 'Deprecated: Export Elasticsearch By Id'
      operationId: exportElasticsearchByIdDeprecated
      parameters:
        - name: index
          in: path
          description: Index to use
          required: true
          schema:
            type: string
            default: filebeat-*
        - name: id
          in: path
          description: Message Id
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK

````